@charset "utf-8";
/* CSS Document */
*
{
	padding:0; margin:0;  
}
body
{
	font-family: 'open_sansregular';
}
img {max-width:100%;border:0;}
.wrapper{max-width:1032px;width:100%;margin:0 auto;position:relative; }
.headercolor{ /*background-color:#aac635;*/ background:url(../images/header_bg01.jpg) repeat-x; width:100%; /*height: 134px;*/}
.headercolor1{ /*background-color:#aac635;*/ background:url(../images/header_bg01.jpg) repeat-x; width:100%; /*height: 134px;*/}
.headertop{background:url(../images/top_shadow.png) no-repeat; width:1032px; height:17px;}
.headerbg{background:url(../images/2nd_bg.png) repeat-y; width:1032px; height:auto; padding: 5px 0 80px 0; float:left; min-height:500px;}
.logo{background:url(../images/keter_logo.png) no-repeat; height:125px; width:320px; margin:10px auto auto auto;}
.line1{background:#FFF; border-top:1px solid #010101; border-bottom:1px solid #010101; border-left:none; border-right:none; width:28%; height:2px; float:left; margin:40px 0 20px 20px;}
.line2{background:#FFF; border-top:1px solid #010101; border-bottom:1px solid #010101; border-left:none; border-right:none; width:28%; height:2px; float:right;  margin:40px 20px 20px 0;}
.spare{ font-family: 'open_sanslight'; font-size:35px; color:#c2191c; margin-top:14px; float:left;margin-left: 14px;}    
.gspare{ font-family: 'open_sanslight'; font-size:35px; color:#008900; margin-top:34px; float:left;margin-left: 38px;} 
.cspare { width:31% !important;}   
/*.cspare{ font-family: 'open_sanslight'; font-size:35px; color:#275c04; margin-top:34px; float:left;margin-left: 38px;} */
.cspare { margin-top:19px !important; }
.cline1 { margin-top:45px !important; }
.cline2 { margin-top:45px !important; }
.kspare{ font-family: 'open_sanslight'; font-size:35px; color:#ff4f01; margin-top:34px; float:left;margin-left: 38px;}
.sspare{ font-family: 'open_sanslight'; font-size:35px; color:#949494; margin-top:34px; float:left;margin-left: 38px;}
.wspare{ font-family: 'open_sanslight'; font-size:35px; color:#0000fe; margin-top:34px; float:left;margin-left: 38px;}
.gline1{background:#00dd00; border-top:1px solid #008900; border-bottom:1px solid #008900; border-left:none; border-right:none; width:30%; height:2px; float:left; margin:60px 0 20px 20px;}
.gline2{background:#00dd00; border-top:1px solid #008900; border-bottom:1px solid #008900; border-left:none; border-right:none; width:30%; height:2px; float:right;  margin:60px 20px 20px 0;}
/*.cline1{background:#d0ffb1; border-top:1px solid #275c04; border-bottom:1px solid #275c04; border-left:none; border-right:none; width:31%; height:2px; float:left; margin:60px 0 20px 20px;}
.cline2{background:#d0ffb1; border-top:1px solid #275c04; border-bottom:1px solid #275c04; border-left:none; border-right:none; width:31%; height:2px; float:right;  margin:60px 20px 20px 0;}*/
.kline1{background:#ffe0d2; border-top:1px solid #ff4f01; border-bottom:1px solid #ff4f01; border-left:none; border-right:none; width:38%; height:2px; float:left; margin:60px 0 20px 20px;}
.kline2{background:#ffe0d2; border-top:1px solid #ff4f01; border-bottom:1px solid #ff4f01; border-left:none; border-right:none; width:38%; height:2px; float:right;  margin:60px 20px 20px 0;}
.sline1{background:#f1f1f1; border-top:1px solid #949494; border-bottom:1px solid #949494; border-left:none; border-right:none; width:35%; height:2px; float:left; margin:60px 0 20px 20px;}
.sline2{background:#f1f1f1; border-top:1px solid #949494; border-bottom:1px solid #949494; border-left:none; border-right:none; width:35%; height:2px; float:right;  margin:60px 20px 20px 0;}
.wline1{background:#d5d5ff; border-top:1px solid #0000fe; border-bottom:1px solid #0000fe; border-left:none; border-right:none; width:34%; height:2px; float:left; margin:60px 0 20px 20px;}
.wline2{background:#d5d5ff; border-top:1px solid #0000fe; border-bottom:1px solid #0000fe; border-left:none; border-right:none; width:34%; height:2px; float:right;  margin:60px 20px 20px 0;}
.rightspace{margin-right:10px;}
.sparetext{font-family: 'open_sanslight'; font-size:14px; color:#000; border:1px solid #e7e7e7; height:auto; margin:7px 20px 14px 20px; padding:10px 20px; border-radius:10px; line-height: 26px;}
.btns{text-align:center;}
.btns a{text-decoration:none;}
.category{ background:url(../images/product-categories_bg.png) no-repeat; font-family: 'open_sansregular'; font-size:18px; color:#000; border:0;width:253px; height:39px; /*margin-top:30px;*/}
/*.category:hover{opacity:0.8;filter:alpha(opacity=80);}*/
./*compost{ background:url(../images/Composting.png) no-repeat; font-family: 'open_sansbold'; font-size:18px; color:#FFF; border:0; height:70px; width:253px; text-align: left; padding-left: 90px; margin-top:30px; cursor:pointer; }*/
.compost:hover{opacity:0.8;filter:alpha(opacity=80);}
.green{ background:url(../images/greenhouse.png) no-repeat; font-family: 'open_sansbold'; font-size:18px; color:#FFF; border:0; height:70px; width:253px; text-align: left; padding-left: 90px; margin-top:10px; cursor:pointer;}
.green:hover{opacity:0.8;filter:alpha(opacity=80);}
.kids{ background:url(../images/Kids.png) no-repeat; font-family: 'open_sansbold'; font-size:18px; color:#FFF; border:0; height:70px; width:253px; text-align: left; padding-left: 90px; margin-top:10px; cursor:pointer;}
.kids:hover{opacity:0.8;filter:alpha(opacity=80);}
.storage{ background:url(../images/Storage.png) no-repeat; font-family: 'open_sansbold'; font-size:18px; color:#FFF; border:0; height:70px; width:253px; text-align: left; padding-left: 90px; margin-top:10px; cursor:pointer; }
.storage:hover{opacity:0.8;filter:alpha(opacity=80);}
.water{ background:url(../images/wateruse.png) no-repeat; font-family: 'open_sansbold'; font-size:18px; color:#FFF; border:0; height:70px; width:253px; text-align: left; padding-left: 90px; margin-top:10px; margin-bottom:20px; cursor:pointer;}
.water:hover{opacity:0.8;filter:alpha(opacity=80);}
.row{width:100%; height:auto; /*margin-top:40px;*/ margin-bottom:50px; float:left;}
.shadow{background:url(../images/box_shadow.png) no-repeat; height:14px; width:172px; margin:auto; }
.greenproduct{width:320px; margin-left:20px; float:left; margin-top:20px;}
.greenproductheader{ background:url(../images/product_headerbg1.png) no-repeat; width:314px; height:26px; font-family: 'open_sanssemibold'; font-size:15px; color:#FFF; text-align:center; padding-top:5px; margin-left: -2px;}
.greenproductimg{background:url(../images/product_frame.png) no-repeat; width:308px; height:290px; border:0;}
.greenproductimg img{ border-bottom-left-radius:10px; border-bottom-right-radius:10px; border:2px solid #008900;}
.greenproductbtn{background:url(../images/getspareparts.png) no-repeat; width:157px; height:34px; border:0; /*margin-top: 30px;*/margin-left: 73px; cursor:pointer;float:left;}
.greenproductbtn:hover{opacity:0.8;filter:alpha(opacity=80);}

.kproduct{width:320px; margin-left:20px; float:left; margin-top:20px;}
.kproductheader{ background:url(../images/o_3.png) no-repeat; width:314px; height:26px; font-family: 'open_sanssemibold'; font-size:15px; color:#FFF; text-align:center; padding-top:5px; margin-left: -2px;}
.kproductimg{background:url(../images/o_frame.png) no-repeat; width:308px; height:290px; border:0;}
.kproductimg img{ border-bottom-left-radius:10px; border-bottom-right-radius:10px; border:2px solid #ed6213;}
.kproductbtn{background:url(../images/btn_3.png) no-repeat; width:157px; height:34px; border:0; /*margin-top: 30px;*/margin-left: 73px; cursor:pointer;float:left;}
.kproductbtn:hover{opacity:0.8;filter:alpha(opacity=80);}

.cproduct{width:234px; margin-left:20px; float:left; margin-top:20px;}
/*.cproductheader{ background:url(../images/g_1.png) no-repeat; width:314px; height:26px; font-family: 'open_sanssemibold'; font-size:15px; color:#FFF; text-align:center; padding-top:5px; margin-left: -2px;}
*/
.cproductimg{background:url(../images/frame.png) no-repeat; width:234px; height:215px; border:0;}
/*.cproductimg img{ border-bottom-left-radius:10px; border-bottom-right-radius:10px; border:2px solid #457a20;}*/
/*.cproductbtn{background:url(../images/btn_1.png) no-repeat; width:157px; height:34px; border:0; /*margin-top: 30px;*/margin-left: 73px; cursor:pointer; float:left;}*/
.cproductbtn:hover{opacity:0.8;filter:alpha(opacity=80);}
.cparts{width:320px;margin-left:20px; float:left; margin-top:20px; border:1px solid #ccc; border-radius:10px; text-align:center; padding: 20px 0;}
.cparts img{text-align:center; margin:20px 0;}
.partsleft{width:48%; float:left; text-align:right; padding-right: 5px;}
.partsright{width:50%; float:left; text-align:left;}
.quantity{font-family: 'open_sansbold'; font-size:15px; color:#393939; margin:10px 0;}
.textbox{width:60px; height:25px; border-radius:5px; border:1px solid #ccc; margin-top:65px;}
.checkbox{width:20px; height:20px; margin-top:65px;}
.reason{font-family: 'open_sansbold'; font-size:15px; color:#393939; margin:10px 0;}
.selectbox{width:190px; height:25px; border-radius:5px; border:1px solid #ccc; margin-top:30px;}

/*.cbtns1{font-family: 'open_sansbold'; color:#FFF; background:url(../images/g_1.png) no-repeat; border:0; width:150px; height:32px; text-align:center; float:right; margin-right:27px; cursor:pointer; border-radius:5px; margin-top:20px;}*/
.cbtns1:hover{opacity:0.8;filter:alpha(opacity=80);}

.gbtns1{font-family: 'open_sansbold'; color:#FFF; background:url(../images/product_headerbg1.png) no-repeat; border:0; width:150px; height:32px; text-align:center; float:right; margin-right:27px; cursor:pointer; border-radius:5px; margin-top:20px;}
.gbtns1:hover{opacity:0.8;filter:alpha(opacity=80);}

.kbtns1{font-family: 'open_sansbold'; color:#FFF; background:url(../images/o_3.png) no-repeat; border:0; width:150px; height:32px; text-align:center; float:right; margin-right:27px; cursor:pointer; border-radius:5px; margin-top:20px;}
.kbtns1:hover{opacity:0.8;filter:alpha(opacity=80);}

.sbtns1{font-family: 'open_sansbold'; color:#FFF; background:url(../images/g_4.png) no-repeat; border:0; width:150px; height:32px; text-align:center; float:right; margin-right:27px; cursor:pointer; border-radius:5px;  margin-top:20px;}
.sbtns1:hover{opacity:0.8;filter:alpha(opacity=80);}

.wbtns1{font-family: 'open_sansbold'; color:#FFF; background:url(../images/b_5.png) no-repeat; border:0; width:150px; height:32px; text-align:center; float:right; margin-right:27px; cursor:pointer; border-radius:5px; margin-top:20px;}
.wbtns1:hover{opacity:0.8;filter:alpha(opacity=80);}

.title{font-family: 'open_sansbold';font-size:16px; margin-left:30px;}
.receipt{font-size:14px; margin-left:30px; margin-top:20px; margin-bottom:40px;}
.radiobox{margin:10px 0;}
.file{margin-top:10px; margin-bottom:20px;}
.lefttext{width:27%; margin-left:30px; font-size:14px; margin-top:10px; float:left; text-align:right;}
.colon{width:20px; text-align:center; float:left; margin-top:10px; }
.righttext{width:50%; margin-top:10px; float:left; }
.textbox1{width:200px; height:25px; border-radius:5px; border:1px solid #ccc; padding:0 10px; }
.dropdown{width:218px; height:25px; border-radius:5px; border:1px solid #ccc; padding:0 10px; }
.textarea{width:200px; height:100px; border-radius:5px; border:1px solid #ccc; padding:10px; }
.areacode{}
.btnleft{float:left !important; margin-left:206px; margin-top:20px;}
#captchaStatus{font-size:14px; color:#F00; font-size:12px;}
.link{color:#6e6e6e;}
.link:hover{color:#000;}

.norecord{font-family: 'open_sansbold'; font-size:15px; color:#393939; /*margin:10px 0;*/background:#f9f9f9; cursor:pointer;height:100px !important; text-align:center; padding-top:50px;}

.wproduct{width:320px; margin-left:20px; float:left; margin-top:20px;}
.wproductheader{ background:url(../images/b_5.png) no-repeat; width:314px; height:26px; font-family: 'open_sanssemibold'; font-size:15px; color:#FFF; text-align:center; padding-top:5px; margin-left: -2px;}
.wproductimg{background:url(../images/b_frame.png) no-repeat; width:308px; height:290px; border:0;}
.wproductimg img{ border-bottom-left-radius:10px; border-bottom-right-radius:10px; border:2px solid #0000fe;}
.wproductbtn{background:url(../images/btn_5.png) no-repeat; width:157px; height:34px; border:0; /*margin-top: 30px;*/margin-left: 73px; cursor:pointer; float:left;}
.wproductbtn:hover{opacity:0.8;filter:alpha(opacity=80);}

.sproduct{width:320px; margin-left:20px; float:left; margin-top:20px;}
.sproductheader{ background:url(../images/g_4.png) no-repeat; width:314px; height:26px; font-family: 'open_sanssemibold'; font-size:15px; color:#FFF; text-align:center; padding-top:5px; margin-left: -2px;}
.sproductimg{background:url(../images/g_frame.png) no-repeat; width:308px; height:290px; border:0;}
.sproductimg img{ border-bottom-left-radius:10px; border-bottom-right-radius:10px; border:2px solid #949494;}
.sproductbtn{background:url(../images/btn_4.png) no-repeat; width:157px; height:34px; border:0; /*margin-top: 30px;*/margin-left: 73px; cursor:pointer; float:left;}
.sproductbtn:hover{opacity:0.8;filter:alpha(opacity=80);}

.footer{background:url(../images/footerbg.png) repeat-x; width:100%; height:auto; text-align:center; font-family: 'open_sansregular'; font-size:15px; color:#000; height:58px; padding-top:80px; z-index: 1; position: absolute; }
.footer a{ text-decoration:none; color:#000;}
.footer a:hover{color:#333;}
.clear{clear:both;}
.mar_top {border-radius:15px 15px 0px 0px; -webkit-border-radius: 15px 15px 0px 0px; -moz-border-radius: 15px 15px 0px 0px;}
.mar_bottom{border-radius:0px 0px 15px 15px; -webkit-border-radius: 0px 0px 15px 15px; -moz-border-radius: 0px 0px 15px 15px;}
.return_site { margin-right:20px;}
.return_site a { font-family: 'open_sansbold'; font-size:14px; text-decoration:none; cursor:pointer; color:#004d95;}
.return_site a:hover { text-decoration:underline;color:#90c43c; }

.return_pdf { margin-left:20px;}
.return_pdf a { font-family: 'open_sansbold'; font-size:14px; text-decoration:none; cursor:pointer; color:#004d95;}
.return_pdf a:hover { text-decoration:underline;color:#90c43c; }

.pdf_link { font-family: 'open_sansbold'; font-size:14px; text-decoration:none; cursor:pointer; color:#004d95; float:right; margin-right:25px;}
.pdf_link:hover { text-decoration:underline;color:#90c43c; }
.print { float:left;
 background:url(../images/Printer-icon%20copy.png) no-repeat; width:50px; height:50px; margin-right:100px; float:right;}
@font-face {
    font-family: 'open_sansbold';
    src: url('font/opensans-bold-webfont.eot');
    src: url('font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-bold-webfont.woff') format('woff'),
         url('font/opensans-bold-webfont.ttf') format('truetype'),
         url('font/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('font/opensans-bolditalic-webfont.eot');
    src: url('font/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-bolditalic-webfont.woff') format('woff'),
         url('font/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('font/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('font/opensans-extrabold-webfont.eot');
    src: url('font/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-extrabold-webfont.woff') format('woff'),
         url('font/opensans-extrabold-webfont.ttf') format('truetype'),
         url('font/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('font/opensans-extrabolditalic-webfont.eot');
    src: url('font/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('font/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('font/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansitalic';
    src: url('font/opensans-italic-webfont.eot');
    src: url('font/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-italic-webfont.woff') format('woff'),
         url('font/opensans-italic-webfont.ttf') format('truetype'),
         url('font/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('font/opensans-light-webfont.eot');
    src: url('font/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-light-webfont.woff') format('woff'),
         url('font/opensans-light-webfont.ttf') format('truetype'),
         url('font/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('font/opensans-semibold-webfont.eot');
    src: url('font/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-semibold-webfont.woff') format('woff'),
         url('font/opensans-semibold-webfont.ttf') format('truetype'),
         url('font/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight_italic';
    src: url('font/opensans-lightitalic-webfont.eot');
    src: url('font/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-lightitalic-webfont.woff') format('woff'),
         url('font/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('font/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('font/opensans-semibolditalic-webfont.eot');
    src: url('font/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-semibolditalic-webfont.woff') format('woff'),
         url('font/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('font/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}